Package twisted :: Package lore :: Module slides :: Class SlidesProcessingFunctionFactory

[frames | no frames]

## Class SlidesProcessingFunctionFactory

    ProcessingFunctionFactory --+
                                |
                               SlidesProcessingFunctionFactory

Method Summary
| `generate_mgp(self, d, fileNameGenerator)`
| `getDoFile(self)`
Inherited from ProcessingFunctionFactory
| ``generate_html`(self, options, filenameGenerator)`
| ``generate_latex`(self, options, filenameGenerator)`
| ``generate_lint`(self, options, filenameGenerator)`
| ``getLintChecker`(self)`

Class Variable Summary
`dict` | `latexSpitters` = `{'chapter': <class twisted.lore.latex.Ch...`

Class Variable Details

### latexSpitters

  Type:
    `dict`
  Value:

        {None: <class twisted.lore.latex.LatexSpitter at 0x8b9c31c>,
         'book': <class twisted.lore.latex.BookLatexSpitter at 0x8b9c4c4>,
         'chapter': <class twisted.lore.latex.ChapterLatexSpitter at 0x8b9c3bc\
        >,
         'page': <class twisted.lore.slides.PagebreakLatex at 0x8753f34>,
         'prosper': <class twisted.lore.slides.ProsperSlides at 0x8bb20e4>,
         'section': <class twisted.lore.latex.SectionLatexSpitter at 0x8b9c34c\
        >,
        ...

Generated by Epydoc 2.0 on Sat May 15 20:08:06 2004 | http://epydoc.sf.net